.\"                                      Hey, EMACS: -*- nroff -*-
.TH "ENDNOTE-FORMAT" "1" "05/16/2008"
.\"
.SH NAME
endnote-format \- frontend to the Biblio::EndnoteStyle perl package
.SH SYNOPSIS
.B endnote-format
.RI [ options ] 'template' key1 val1 [keyN valN] ...
.SH DESCRIPTION
This manual page documents briefly the
.B endnote-format
commands.
.PP
\fBBiblio::EndnoteStyle\fP is a small perl module that provides a way of
formatting bibliographic references using style templates similar to those used
by the popular reference management software Endnote (http://www.endnote.com/).
The
.B endnote-format
command is a frontend to this perl module.
.SH OPTIONS
This program follows the usual GNU command line syntax, with long
options starting with two dashes (`-').
A summary of options is included below.
.TP
.B \-d
dump compiled recipe to standard error
.SH AUTHOR
endnote-format was written by Mike Taylor.
.PP
This manual page was written by Vincent Danjean <vdanjean@debian.org>,
for the Debian project (but may be used by others).
